<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80797041060136ae0b193c0a7d069a48">
  <dict>
    <!--2023-11-17 14:33:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
